Difference between revisions of "Catalyst 13.1"

From cchtml.com
Jump to: navigation, search
(Created page with "AMD Catalyst Linux 13.1 driver Revision Number: 13.1 (9.012) Release Date: [http://support.amd.com/us/kbarticles/Pages/AMDCatalyst131ProprietaryLinuxGraphicsDriverReleaseNotes....")
 
m (Protected "Catalyst 13.1": Excessive vandalism (‎[edit=autoconfirmed] (expires 19:08, 30 March 2013 (UTC)) ‎[move=autoconfirmed] (expires 19:08, 30 March 2013 (UTC))))
 
(4 intermediate revisions by 2 users not shown)
Line 7: Line 7:
 
Description: Automated installer and Display Drivers for [http://x.org X.Org] 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, or 7.6
 
Description: Automated installer and Display Drivers for [http://x.org X.Org] 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, or 7.6
  
 
+
==System requirements==
System requirements:
+
  
 
* XOrg 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5 or 7.6
 
* XOrg 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5 or 7.6
Line 26: Line 25:
 
* zlib
 
* zlib
 
* gcc
 
* gcc
 +
 +
== External Links ==
 +
* [http://support.amd.com/us/Pages/Catalyst-Hotfixes.aspx Latest Catalyst Hotfixes]
 +
* [http://www2.ati.com/drivers/linux/amd-driver-installer-catalyst-13.1-linux-x86.x86_64.zip Catalyst Installer] for x86 and amd64 systems
 +
* [http://www2.ati.com/drivers/legacy/amd-driver-installer-catalyst-13.1-legacy-linux-x86.x86_64.zip Legacy Installer] - AMD Catalyst™ 12.6 Driver for AMD Radeon™ HD 4000, HD 3000 and HD 2000 Series [http://support.amd.com/us/gpudownload/linux/legacy/Pages/legacy-radeon_linux.aspx (release date 1/21/2013)]
  
 
[[Category:Releases]]
 
[[Category:Releases]]

Latest revision as of 13:08, 16 March 2013

AMD Catalyst Linux 13.1 driver

Revision Number: 13.1 (9.012)

Release Date: 1/16/2013

Description: Automated installer and Display Drivers for X.Org 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, or 7.6

System requirements[edit]

  • XOrg 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5 or 7.6
  • Linux kernel 2.6 or above
  • glibc version 2.2 or 2.3
  • POSIX Shared Memory (/dev/shm) support is required for 3D applications


The following packages must be installed in order for the AMD Catalyst driver for Linux to install and work optimally:

  • XFree86-Mesa-libGL
  • libstdc++
  • libgcc
  • XFree86-libs
  • fontconfig
  • freetype
  • zlib
  • gcc

External Links[edit]